local fn = _gn(0xDE350F8651E4346C)
--- Subtracts the first argument from the second, then returns whether the result is negative.
function Global.IsTimeMoreThan(timeA, timeB)
	return _in2(fn, timeA, timeB, _r)
end
